<?xml version="1.0" encoding="utf-8"?>
<localization>
  <strings>
    <string key="btnOK" value="확인" version="2" />
    <string key="btnCancel" value="취소" version="2" />
    <string key="chkExpertMode" value="전문가 모드에서 EasyBCD를 실행" version="1" />
    <string key="chkRememberBackup" value="종료할 때 BCD 백업 폴더를 기억" version="1" />
    <string key="lblExpertMode" value="전문가 모드는 고급 작업을 적용하기 전에 사용자에게 묻지 않습니다!" version="1" />
    <string key="chkLoadDefaultBcd" value="시작할 때 다음 BCD 파일을 자동으로 로드:" version="1" />
    <string key="btnBrowseBcd" value="..." version="1" />
    <string key="chkAutoUpdate" value="매번 자동 업데이트 " version="1" />
    <string key="chkRss" value="Windows RSS 플랫폼에 NeoSmart 기술을 포함" version="1" />
    <string key="numUpdateInterval" value="0" version="1" />
    <string key="rdoDays" value="일" version="1" />
    <string key="rdoWeeks" value="주" version="1" />
    <string key="rdoMonths" value="달" version="1" />
    <string key="lblLastUpdateCheck" value="마지막 자동 확인: " version="1" />
    <string key="tabGeneralSettings" value="일반 설정" version="1" />
    <string key="lblDefaultTab" value="시작할 때 기본 탭: " version="1" />
    <string key="lblDefaultDisplay" value="기본 표시 모드: " version="1" />
    <string key="lblOverviewFont" value="글꼴 개요:" version="1" />
    <string key="lblDetailedFont" value="글꼴 자세히 보기: " version="1" />
    <string key="lblOverviewSize" value="크기: " version="1" />
    <string key="numFontOverview" value="8" version="1" />
    <string key="lblOverviewPt" value="pt." version="1" />
    <string key="lblDetailedSize" value="크기: " version="1" />
    <string key="numFontDetailed" value="8" version="1" />
    <string key="lblDetailedPt" value="pt." version="1" />
    <string key="chkWordWrap" value="기본으로 자동 줄 바꿈 사용" version="1" />
    <string key="chkSaveWindow" value="종료할 때 EasyBCD 창 크기 저장" version="1" />
    <string key="ResetSize" value="표시 옵션 초기화" version="1" />
    <string key="tabDisplayOptions" value="표시 옵션" version="1" />
    <string key="OptionsDialog" value="EasyBCD 설정" version="1" />
    <string key="overview" value="개요" version="1" />
    <string key="detailed" value="자세히" version="1" />
    <string key="locateBcd" value="유효한 BCD 저장소 위치" version="1" />
    <string key="never" value="없음" version="1" />
    <string key="MinimumWidth" value="452" />
    <string key="MinimumHeight" value="359" />
  </strings>
</localization>